Subject: Re: [MMUSIC] msid and a=ssrc

From: Harald Alvestrand <[email-masked]>
Date: Fri, 30 Jan 2015 16:53:33 -0800

On 12/11/2014 10:37 AM, Martin Thomson wrote:
> Appendix B of the msid draft really equivocates about whether the
> "msid" attribute is valid for use in source specific attributes or
> not.  The IANA section doesn't describe msid as a source specific
> attribute, but the existence of appendix B is very confusing.
>
> Is `a=ssrc:123 msid:blah blah` a valid SDP construct?  If so, what
> does it mean?  If not, can appendix B be deleted?

I think appendix B has served its purpose. I'll delete it for version -08.

-- 
Surveillance is pervasive. Go Dark.